body {
    background-color: #595959;
    background-image: linear-gradient(#595959, #595959);
}

.container {
    border: 0 solid #837c7c;
    border-radius: 3px;
}

.header > div:first-child {
    height: 120px;
}

.frameBackground {
    background-color: #E1E1E1;
}

.navButton {
    background: #1961A9;
    border: 1px solid #17599b;
    color:white;
}

.navButton:hover {
    background: #1e73c8;
}

.candButton {
    background: #1961A9;
    border: 1px solid #17599b;
    color:white;
}

.candButton:hover {
    background: #1e73c8;
}

#tblLogin {
    border: 2px solid #1961A9;
}

#tblLogin li:first-child {
    background-color: #1961A9;
    color: white;
}

.linesTable {
    border: 2px solid #1961A9;
}

.gridTable {
    border: 2px solid #1961A9;
}

.tableHeader {
    background-color: #1961A9;
    color: white;
}

.tableFooter {
    background-color: #1961A9;
    color: white;
}

#divLogout_Voted {
    max-width: 460px;
}

#divShLogin_Logo, #divLogout_Logo { 
    display: none; 
}

#divShLogin_Creds, #divLogout_Voted, #divLogout_NotVoted { 
    float: none; 
    margin: 40px auto 20px auto; 
}
